 <!-- jQuery Version 1.11.0 -->
<script src="{{ "/js/jquery-3.1.1.min.js" }}"></script>

<!-- Bootstrap Core JavaScript -->
<script src="{{ "/js/bootstrap.min.js" }}"></script>

<!-- Lazy Images - Credits to https://ranvir.xyz/blog/lazy-loading-your-images-in-jekyll-blog-improving-page-speed/ -->
<script src="{{ "/js/lazysizes.min.js" }}"></script>

<script>// Function to allow svg scroll animation.
    function isScrolledIntoView(elem) {
        var docViewTop = $(window).scrollTop();
        var docViewBottom = docViewTop + $(window).height();
        var elemTop = $(elem).offset().top;
        var elemBottom = elemTop + $(elem).height();
        return ((elemBottom <= docViewBottom) && (elemTop >= docViewTop));
}</script>
